using System.Text.Json.Serialization;
using eSuite.Core.Miscellaneous;

namespace e_suite.API.Common.models;

public class GetFormInstance
{
    [JsonPropertyName("name")]
    public string Name { get; set; } = String.Empty;

    [JsonPropertyName("id")]
    public GeneralIdRef Id { get; set; } = new GeneralIdRef();

    [JsonPropertyName("versionNumber")]
    public int VersionNumber { get; set; }

}